
/* ---------------------------------------------------------------
	start min 1034px
--------------------------------------------------------------- */

@media screen and ( min-width: 1034px ) {

	.pc_none {
		display: none;
	}



}

/* ---------------------------------------------------------------
	end min 1034px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 600px
--------------------------------------------------------------- */

@media screen and ( max-width: 600px ) {

/* --------------- Consulting --------------- */

	.cont_sdgs_consulting ul li {
		width: 23.5%;
	}

	.cont_sdgs_consulting ul li:nth-child(5n) {
		margin-right: 2%;
	}

	.cont_sdgs_consulting ul li:nth-child(4n) {
		margin-right: 0;
	}



/* --------------- Member --------------- */

	#memberinfo table.tbl_member th {
		width: 140px;
	}

	#memberinfo table.tbl_member td {
		width: calc( 100% - 140px );
	}

	#memberinfo table#history_head {
		display: flex;
	}

	#memberinfo table#history_head thead {
		width: 160px;
		display: block;
	}

	#memberinfo table#history_head tbody {
		width: calc( 100% - 160px );
		display: block;
	}

	#memberinfo table#history_head tr,
	#memberinfo table#history_head th,
	#memberinfo table#history_head td {
		width: 100%;
		display: block;
		border: none;
		border-top: solid 1px #e6e6e6;
	}

	#memberinfo table#history_head td.order_number,
	#memberinfo table#history_head td.purchase_date {
		text-align: right;
	}

	#memberinfo table.retail {
		display: block;
	}

	#memberinfo table.retail thead {
		display: none;
	}

	#memberinfo table.retail tbody {
		display: block;
	}

	#memberinfo table.retail tr {
		width: 100%;
		margin: 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
	}

	#memberinfo table.retail td {
		border-top: none;
		display: block;
		position: relative;
		z-index: 0;
	}

	#memberinfo table.retail td.cartrownum {
		width: 100%;
		text-align: left;
		background-color: #f8f8f8;
		border-top: solid 1px #e6e6e6;
	}

	#memberinfo table.retail td.thumbnail {
		width: 30%;
		border-right: none;
	}

	#memberinfo table.retail td.productname {
		width: 70%;
	}

	#memberinfo table.retail td.rightnum {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}

	#memberinfo table.retail td:before {
		margin: 0 10px 0 0;
		padding: 0;
	}

	#memberinfo table.retail td.price:before { content: "単価"; }
	#memberinfo table.retail td.quantity:before { content: "数量"; }
	#memberinfo table.retail td.subtotal:before { content: "金額"; }


	#memberinfo table.customer_form {
		display: table;
	}

	#memberinfo table.customer_form tr {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#memberinfo table.customer_form tr th {
		width: 100%;
		padding: 1.2em 0 0.5em;
	}

	#memberinfo table.customer_form tr th .inner {
		justify-content: flex-start;
	}

	#memberinfo table.customer_form tr th .inner .require {
		margin-left: 10px;
	}

	#memberinfo table.customer_form tr td {
		width: 100%;
		padding: 0;
	}

	#memberinfo table.customer_form tr#name_row td,
	#memberinfo table.customer_form tr#furikana_row td {
		width: 50%;
	}

	#memberinfo table.customer_form input#address1,
	#memberinfo table.customer_form input#address2,
	#memberinfo table.customer_form input#address3 {
		width: 100%;
		max-width: 100%;
	}



/* --------------- Member - member_update_settlement --------------- */

	#wc_member_update_settlement table.customer_form {
		display: table;
	}

	#wc_member_update_settlement table.customer_form tr {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#wc_member_update_settlement table.customer_form tr th {
		width: 100%;
		padding: 0.7em;
	}

	#wc_member_update_settlement table.customer_form tr td {
		width: 100%;
		padding: 1em 0.7em;
	}

	#escott-token-form table.customer_form.settlement_form {
		display: table;
	}

	#escott-token-form table.customer_form.settlement_form tr {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#escott-token-form table.customer_form.settlement_form tr th {
		width: 100%;
		padding: 0.7em;
	}

	#escott-token-form table.customer_form.settlement_form tr td {
		width: 100%;
		padding: 1em 0.7em;
	}


/* --------------- Member - Register --------------- */

	.col_register1.noborder {
		margin-bottom: 20px;
	}

	.col_register1 dl {
		display: block;
	}

	.col_register1 dl dt {
		width: 100%;
		margin: 0 0 8px;
		justify-content: flex-start;
	}


	.col_register1 dl dd {
		width: 100%;
	}

	.col_register1 dl dt .txt {
		padding: 0 15px 0 0;
	}

	.col_register1 dl dt .txt .small_none {
		display: none;
	}

	.col_register1 dl dd input[type="text"] {
		max-width: 100%;
	}

	.col_register1 table {
		padding: 0;
		display: block;
	}

	.col_register1 table tbody {
		width: 100%;
		display: block;
	}

	.col_register1 table tr {
		width: 100%;
		padding: 10px 0;
		display: flex;
		flex-wrap: wrap;
	}

	.col_register1 table th {
		width: 100%;
		margin: 0 0 8px;
		padding: 0;
		display: block;
	}

	.col_register1 table th .inner {
		width: 100%;
		justify-content: flex-start;
	}

	.col_register1 table td {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
	}

	.col_register1 table tr.inp1 td {
		width: 49%;
	}

	.col_register1 table tr.inp1 td + td {
		margin-left: 2%;
	}

	.col_register1 table td input[type="text"] {
		width: 100%;
	}

	.col_register1 table tr.inp1 td input[type="text"] {
		width: calc( 100% - 20px );
	}




/* --------------- Member - lostPW --------------- */

	.col_lostpw dl {
		display: block;
	}

	.col_lostpw dl dt {
		width: 100%;
		margin: 0 0 8px;
	}

	.col_lostpw dl dd {
		width: 100%;
	}

	.col_lostpw dl dd .inner {
		max-width: 100%;
	}

	.col_lostpw dl dd .input {
		max-width: 100%;
		margin-bottom: 35px;
	}

	.btn_forgetpw input {
		margin: 0 auto;
	}



/* --------------- cart --------------- */

	.usccart_navi {
		margin: 0;
	}

	#inside-cart .upbutton {
		margin: 0 0 15px;
		padding: 0 !important;
		text-align: left !important;
		line-height: 1.4;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	#inside-cart .upbutton input {
		margin: 0 0 0 12px;
	}

	#cart table .thumbnail {
		width: 40%;
	}

	#cart table .productname {
		width: 60%;
	}

	#cart table .unitprice,
	#cart table .quantity,
	#cart table .subtotal,
	#cart table .stock,
	#cart table .action {
		width: 100% !important;
		float: left;
	}

	#cart table tfoot th {
		padding: 0 10px;
	}



/* --------------- Cart - Register --------------- */

	#customer-info table.customer_form,
	#delivery-info table.customer_form {
		display: block;
	}

	#customer-info table.customer_form tbody,
	#delivery-info table.customer_form tbody {
		display: block;
	}

	#customer-info table.customer_form tr,
	#delivery-info table.customer_form tr {
		width: 100%;
		margin: 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
	}

	#customer-info table.customer_form th {
		width: 100%;
		margin: 0;
		border-bottom: none;
	}

	#delivery-info table.customer_form th {
		font-weight: bold;
	}

	#customer-info table.customer_form th .inner,
	#delivery-info table.customer_form th .inner {
		justify-content: flex-start;
	}

	#customer-info table.customer_form td {
		width: 100%;
	}

	#customer-info table.customer_form tr#name_row td,
	#customer-info table.customer_form tr#furikana_row td,
	#delivery-info table.customer_form tr#name_row td,
	#delivery-info table.customer_form tr#furikana_row td {
		width: 50%;
	}

	#customer-info table.customer_form tr#name_row td input,
	#customer-info table.customer_form tr#furikana_row td input,
	#delivery-info table.customer_form tr#name_row td input,
	#delivery-info table.customer_form tr#furikana_row td input {
		width: calc( 100% - 1em - 10px );
	}



	/* --------------- Cart-delivery --------------- */

	#delivery-info table.customer_form th {
		width: 100%;
		margin: 0;
		padding: 0 10px;
		font-weight: bold;
		border-bottom: none;
	}

	#delivery-info table.customer_form td {
		width: 100%;
		padding: 10px 10px 0;
	}

	.col_customer_delivery {
		padding: 30px 0 10px;
	}

	.col_customer_delivery:before {
		margin-left: -10px;
		left: 50%;
	}


	#delivery-info .col_customer_delivery table.customer_form th {
		width: 100%;
		padding: 0 10px;
	}

	#delivery-info .col_customer_delivery table.customer_form td {
		padding: 10px 10px 18px;
	}

	#delivery-info #time tr th,
	#delivery-info #time tr:first-child th {
		padding-top: 15px;
	}

	#delivery-info #time tr:first-child td {
		padding: 10px 10px 0;
	}

	#delivery-info #time tr:last-child th {
		padding-bottom: 0;
	}

	#delivery-info table.customer_form tr.payment td {
		padding-top: 10px;
		border: none;
	}

	#delivery-info .col_payment.daibiki table.tbl_daibiki tbody {
		display: table-row-group;
	}

	#delivery-info .col_payment.daibiki table.tbl_daibiki tr {
		display: table-row;
	}

	#delivery-info .col_payment.daibiki table.tbl_daibiki th,
	#delivery-info .col_payment.daibiki table.tbl_daibiki td {
		width: 50%;
		border-left: none;
		border-top: none;
	}


}

/* ---------------------------------------------------------------
	end max 600px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {

	/* --------------- ����-�y�[�W�����o�i�[  --------------- */


	.inner_btmbnr a dl {
		height: calc(12vw + 22px);
		top: 1vw;
	}

	.inner_btmbnr a.limex dl {
		height: calc(13.5vw + 22px);
		top: 0;
	}



	/* --------------- flex --------------- */

	ul.link_footer {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: center;
		   -ms-flex-pack: center;
		 justify-content: center;
	}

	ul.link_footer li:nth-child(2) {
		border-right: none;
	}

	ul.link_footer li:nth-child(3) {
		margin-top: 12px;
	}


	/* --------------- top --------------- */

	.slider_topitem1 .swiper-slide dl {
		padding: 10px 12px 8px;
		font-size: 14px;
	}

	.left_col {
		margin-bottom: -52px;
		top: -52px;
	}

	.limex .left_col {
		margin-bottom: -28px;
		top: -28px;
	}

	.limex .mds_top1 {
		max-width: 220px;
	}

	.biodegradable .mds_top1 {
		max-width: 270px;
	}

	.bagasse .mds_top1 {
		max-width: 164px;
	}

	.consulting .mds_top1 {
		max-width: 200px;
	}

	.planning .mds_top1 {
		max-width: 163px;
	}

	ul.list_topGoal.col3 {
		max-width: 178px;
	}

	ul.list_topGoal.col4 {
		max-width: 238px;
	}

	ul.list_topGoal li {
		width: 55px;
	}

	.txt_top1 {
		padding: 0 5%;
	}

	.col_content3 {
		padding: 40px 0;
	}

	.mds_topSdgs {
		margin-bottom: 15px;
	}

	.mds_topSdgs img {
		width: 114px;
	}

	.col_content_contact {
		padding: 35px 0 45px;
	}

	.mds_topContact {
		margin-bottom: 12px;
	}

	.txt_topContact {
		line-height: 1.75;
	}



/* --------------- company --------------- */

	.col_company2 p {
		font-size: 14px;
		line-height: 1.7;
	}



/* --------------- biodegradable --------------- */



/* --------------- limex --------------- */

	.bg_feature_limex {
		padding: 13vw 0;
	}

	dl.txt_feature_limex dt {
		font-size: 20px;
	}

	.col_recycle_limex ol li {
		padding: 18px 12px;
	}

	.col_recycle_limex ol li .num {
		width: 33px;
		padding: 0 0 0 3px;
		text-align: left;
	}



/* --------------- Consulting --------------- */

	.cont_sdgs_consulting ul li {
		width: 32%;
	}

	.cont_sdgs_consulting ul li:nth-child(4n) {
		margin-right: 2%;
	}

	.cont_sdgs_consulting ul li:nth-child(3n) {
		margin-right: 0;
	}



/* --------------- Item --------------- */

	.list_info_item.purchase {
		display: block;
	}


/* --------------- Member --------------- */

	#memberinfo table#history_head thead {
		width: 120px;
	}

	#memberinfo table#history_head tbody {
		width: calc( 100% - 120px );
	}


/* --------------- Member - Register --------------- */

	.col_content.register {
		padding: 12vw 0 18vw;
	}



/* --------------- Cart --------------- */

	div.usccart_navi ol li.ucart {
		font-size: 13px;
	}
	div.usccart_navi ol li.usccart_customer:before {

	}

	div.usccart_navi ol li.ucart .inner {
		padding: 3px 1em 3px 0.8em;
	}

	div.usccart_navi ol li.ucart .inner:before,
	div.usccart_navi ol li.ucart .inner:after {
		border-top-width: 2em;
		border-bottom-width: 2em;
	}

	#inside-cart .send {
		max-width: 350px;
		margin: 0 auto;
	}

	#inside-cart .send input {
		width: 100%;
		margin: 0;
	}



/* --------------- Cart-confirm --------------- */

	.col_confirm_cart .tbl_confirm_cart #confirm_table th {
		width: 130px;
		padding: 15px 10px;
	}

	.col_confirm_cart .tbl_confirm_cart #confirm_table td {
		width: calc( 100% - 130px );
		padding: 15px 10px;
	}



/* --------------- Cart-completion --------------- */

	.post#wc_ordercompletion {
		background-size: auto 100%;
		background-position: center -15vw;
	}

	.col_cart_complete h3 {
		font-size: 6.5vw;
	}



/* --------------- privacy --------------- */

	.mds_privacy {
		font-size: 20px;
	}

	ul.privacy_ul li {
		margin: 0 0 2em;
	}


/* --------------- guide --------------- */

	.guide_card img {
		width: 100%;
	}

	table.tbl-guide3,
	table.tbl-guide3 tbody {
		width: 100%;
		display: block;
	}

	table.tbl-guide3 tr {
		width: 100%;
		margin: 0 0 14px;
		padding: 0;
		display: block;
	}

	table.tbl-guide3 th {
		margin: 0;
		padding: 0;
		font-weight: bold;
		border-bottom: none;
		display: block;
	}

	table.tbl-guide3 td {
		width: 100%;
		margin: 0;
		padding: 0 0 14px;
		display: block;
	}



/* --------------- contact --------------- */

	.form_contact td.address .locate1 {
		margin-left: 0;
	}



}


/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */
